## fluid-soundfont 3.1

=== debian/changelog ===
fluid-soundfont (3.1-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper-compat to 13 (Closes: #965522).
  * Use the dh sequencer in debian/rules.
  * Make fluid-soundfont-gm Provides two new virtual packages
    “sf2-soundfont-gm” and “sf3-soundfont-gm” and register
    itself with priority 50 for the alternatives
    /usr/share/sounds/sf2/default-GM.sf2 and …/sf3/default-GM.sf3
    for the new “default soundfont” scheme discussed in #929185.
  * Declare binary packages as "Multi-Arch: foreign".
  * Move fluidsynth and timidity from Suggests to Enhances.
  * Rules-Requires-Root: no.
  * Migrate to "3.0 (quilt)" source format.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 09 Sep 2021 08:32:01 +0200

fluid-soundfont (3.1-5.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:57:16 +0100

fluid-soundfont (3.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not specify bzip2 compressor to dh_builddeb
    (Closes: #833216)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 11 Nov 2016 15:58:00 +0000

fluid-soundfont (3.1-5) unstable; urgency=low

  * Revert flac compression. Closes: #560775, #566216
    + Use just bzip2 now; lzma (were it available) is hardly more efficient.
    + Binary size increase of approximately 56%.
  * fluid-soundfont-gm now only suggests -gs. Closes: #571316
    + fluid-soundfont-gs now only Recommends -gm.
  * Update Standards-Version to 3.8.4.

 -- Toby Smithe <tsmithe@ubuntu.com>  Mon, 15 Mar 2010 22:19:09 +0000

fluid-soundfont (3.1-4) unstable; urgency=medium

  * Astonishing oversight: add flac to fluid-soundfont-gs Depends.
    Closes: #559671
  * Ensure idempotency of postinst scripts by adding file check.
    Closes: #559735

 -- Toby Smithe <tsmithe@ubuntu.com>  Sun, 06 Dec 2009 12:48:49 +0000

fluid-soundfont (3.1-3) unstable; urgency=low

  * Compress sf2 files with flac, and decompress on install.
    Reduces binary package size by 36%.
    Closes: #536585

 -- Toby Smithe <tsmithe@ubuntu.com>  Thu, 3 Dec 2009 13:16:30 +0100

fluid-soundfont (3.1-2) unstable; urgency=low

  * Fix typo in fluidr3_gm.cfg (Closes: #510113)
  * Move fluidr3_g[ms].cfg to /etc/timidity (Closes: #510114)
  * Update URL in debian/copyright.
  * Remove get-orig-source in debian/rules, README.Debian-source, and 
    add debian/watch file.
  * Update Standards-Version to 3.8.0.

 -- Toby Smithe <tsmithe@ubuntu.com>  Mon, 29 Dec 2008 16:59:32 +0000

fluid-soundfont (3.1-1) unstable; urgency=low

  * Initial Debian upload
  * Provides soundfont for various applications (Closes: #466612)
    + These are files in the preferred modification form; you could use 
      a package such as "swami" to edit them.

 -- Toby Smithe <tsmithe@ubuntu.com>  Fri, 08 Feb 2008 00:08:09 +0000
