=== debian/control ===
Source: fluid-soundfont
Section: sound
Priority: optional
Maintainer: Toby Smithe <tsmithe@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.8.4
Rules-Requires-Root: no

Package: fluid-soundfont-gm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fluid-soundfont-gs
Enhances: fluidsynth, timidity
Provides: sf2-soundfont-gm, sf3-soundfont-gm
Description: Fluid (R3) General MIDI SoundFont (GM)
 This is a GM SoundFont, for use with any modern MIDI synthesiser: hardware
 (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package provides the larger GM sound set, without the Roland Sound 
 Canvas extensions.

Package: fluid-soundfont-gs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fluid-soundfont-gm
Enhances: fluidsynth, timidity
Description: Fluid (R3) General MIDI SoundFont (GS)
 This is a GS SoundFont, for use with any modern MIDI synthesiser: hardware
 (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package provides the smaller GS sound set of Roland Sound Canvas 
 extensions.
