=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

#build: FluidR3_GM.sf2.flac FluidR3_GS.sf2.flac

#%.sf2.flac: %.sf2
#	flac -8 --endian=little --channels=1 --bps=16 --sample-rate=44100 \
#		--sign=signed -o $@ $<

%:
	dh $@
